aspose file tools*
The moose likes Struts and the fly likes please help me,I need struts1.1 Big Moose Saloon
  Search | Java FAQ | Recent Topics | Flagged Topics | Hot Topics | Zero Replies
Register / Login


Win a copy of EJB 3 in Action this week in the EJB and other Java EE Technologies forum!
JavaRanch » Java Forums » Frameworks » Struts
Bookmark "please help me,I need struts1.1 " Watch "please help me,I need struts1.1 " New topic
Author

please help me,I need struts1.1

yuqing ma
Greenhorn

Joined: Nov 10, 2004
Posts: 11
I am using the class ActionError,but the class is deprecated since struts1.2. if anyone have struts1.1 or know web site where struts 1.1 can be downloaded,please help me. thanks,everyone!
My email is myq625@yahoo.com.cn,post it by the email.
Krishna Mohan V
Greenhorn

Joined: Mar 16, 2004
Posts: 20
Hi yuqing ma,

You can download struts 1.1 binraies from the following link.

http://www.apache.org/dist/jakarta/struts/binaries/jakarta-struts-1.1.zip,

if you are not able to get zip file, just

just go to http://www.apache.org/dist/jakarta/struts/binaries/

and choose jakarta-struts-1.1.zip( 3rd one from bottom).

Regards
Krishna
yuqing ma
Greenhorn

Joined: Nov 10, 2004
Posts: 11
Krishna Mohan V ,thank you very much.
 
I agree. Here's the link: http://aspose.com/file-tools
 
subject: please help me,I need struts1.1
 
Similar Threads
generating dynamic field in a form
Struts 1.1 vs Struts 1.2 validations
Struts Bean Complitation
How to include tiles def?
Struts Version difference